Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 379 - adding default query blew up.
Summary: adding default query blew up.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-10 15:54 UTC by Bill Nottingham
Modified: 2014-03-17 02:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-14 22:03:26 UTC


Attachments (Terms of Use)

Description Bill Nottingham 1998-12-10 15:54:03 UTC
(Everything else I mentioned earlier seems fixed - thanks!)

I attempted to add a default query, and I got:

Content-type: text/html

Software error:

insert into queries values (4, : parse error near '' at line
1 at globals.pl line
58.

Please send mail to this site's webmaster for help.

(The query I was setting as the default was just
'Red Hat Linux' and 'Raw Hide'; no categories/status/etc.)

Comment 1 Need Real Name 1998-12-14 22:03:59 UTC
This was fixed in the last furry of code updates/fixes/etc.


Note You need to log in before you can comment on or make changes to this bug.